* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: #f5f3e2;
  color: #000;
  font-size: 15px;
  line-height: 1.5;
}

#home-item {
  display: none;
}

a {
  color: #012c09;
  text-decoration: none;
}

ul {
  list-style: none;
}

.container {
  width: 90%;
  max-width: 1100px;
  margin: auto;
}

/* Nav */
.main-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding: 20px 0;
  font-size: 15px;
}

.main-nav .logo {
  width: 130px;
}

.main-nav ul {
  display: flex;
}

.main-nav ul li {
  padding: 0 10px;
}

.main-nav ul li a {
  padding-bottom: 2px;
}

.main-nav ul li a:hover {
  border-bottom: 2px solid #262626;
}

.main-nav ul .main-menu li {
  padding: 10px;
  border-bottom: #ccc solid 1px;
  font-size: 14px;

}

.main-nav ul.main-menu {
  flex: 1;
  margin-left: 20px;
}

.img-flyer {
  width: 50%; 
}

.menu-btn {
  cursor: pointer;
  position: absolute;
  top: 20px;
  right: 30px;
  z-index: 2;
  display: none;
}

.btn {
  cursor: pointer;
  display: inline-block;
  border: 0;
  font-weight: bold;
  padding: 10px 20px;
  background: #262626;
  color: #fff;
  font-size: 15px;;
}

.btn:hover {
  opacity: 0.9;
}

.dark {
  color: #fff;
}

.dark .btn {
  background: #f4f4f4;
  color: #333;
}

/* Showcase */
.showcase {
  width: 100%;
  height: 400px;
  background: url('./img/cw_main.jpg') no-repeat center center/cover;
  display: flex;
  flex-direction: column;
  align-items: left;
  text-align: left;
  justify-content: flex-end;
  padding-bottom: 100px;
  padding-left: 50px;
  margin-bottom: 20px;
}

.showcase h1 {
  color: white;
}

.showcase h2, .showcase p {
  margin-bottom: 10px;
}

.showcase h3 {
  color: black;
}

.showcase .btn {
  margin-top: 20px;
  width: 190px;
}

/* Event */
.event {
  width: 100%;
  height: 400px;
  background: url('./img/lc2.jpg') no-repeat center center/cover;
  display: flex;
  flex-direction: column;
  align-items: left;
  text-align: left;
  justify-content: flex-end;
  padding-bottom: 100px;
  padding-left: 50px;
  margin-bottom: 20px;
}

.event h1 {
  color: white;
}

.event h2, .event p {
  margin-bottom: 200px;
  color: white;
}

.event h3 {
  color: black;
}

.event .btn {
  margin-top: 20px;
  width: 190px;
}

.carusodetail li {
  margin-left: 100px;
}

/* Home cards */
.home-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
  margin-bottom: 40px;
}

.home-cards img {
  width: 100%;
  margin-bottom: 20px;
}

.home-cards .teacherpics {
  width: 90%;
  margin-bottom: 10px;
}

.home-cards h3 {
  margin-bottom: 5px;
}

.home-cards a {
  display: inline-block;
  padding-top: 10px;
  color: #0067b8;
  text-transform: uppercase;
  font-weight: bold;
}

.home-cards a:hover i {
  margin-left: 10px;
}

/* Faculty pics */
.faculty-pics {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 15px;
  margin-bottom: 40px;
}

.faculty-pics img {
  width: 60px;
  height: 80px;
  margin-bottom: 20px;
}

.faculty-pics h3 {
  margin-bottom: 5px;
}

.faculty-pics a {
  display: inline-block;
  padding-top: 10px;
  color: #0067C8;
  text-transform: uppercase;
  font-weight: bold;
}

.faculty-pics a:hover i {
  margin-left: 10px;
}

/* Panels */
.panels {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px;
  margin-bottom: 40px;
}

.panels img {
  width: 100%;
  margin-bottom: 20px;
}

.panels h3 {
  margin-bottom: 5px;
}

.panels a {
  display: inline-block;
  padding-top: 10px;
  color: #0067b8;
  text-transform: uppercase;
  font-weight: bold;
}

.panels a:hover i {
  margin-left: 10px;
}

/* Xbox */
.xbox {
  width: 100%;
  height: 350px;
  background: url('https://i.ibb.co/tBJGPD9/xbox.png') no-repeat center center/cover;
  margin-bottom: 20px;
}

.xbox .content {
  width: 40%;
  padding: 50px 0 0 30px;
}

.xbox p, .carbon p {
  margin: 10px 0 20px;
  
}

.left {
  align-items: left;
}


/* Single */
.single {
  display: block;
  width: 100%;
  font-size: 20px;
  align-items: center;
  padding-bottom: 30px;
}

.single .content {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  text-align: center;
}

/* Single left */
.singleleft {
  display: block;
  width: 100%;
  font-size: 15px;
  align-items: center;
  padding-bottom: 30px;
}

.singleleft .content {
  display: block;
  margin-left: 0;
  margin-right: auto;
  width: 90%;
  text-align: left;
}

/* Flyer */
.flyer {
  display: flex;
  width: 100%;
  height: 610px;
  /* height: 360px; */
  font-size: 15px;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

.flyer .content {
  display: flex;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align: center;
}

/* Carbon */
.carbon {
  width: 100%;
  height: 350px;
  background: url('./img/oaks201.jpg') no-repeat center center/cover;
}

.carbon .content {
  width: 35%;

  color: black;
  padding: 100px 0 0 30px;
}


/* Carbon2 */
.carbon2 {
  width: 100%;
  height: 350px;
  background: url('./img/oaks011.jpg') no-repeat center center/cover;
}

.carbon2 .content {
  width: 35%;
  height: 100%;
  color: black;
  padding: 150px 0 0 30px;

}

/* Follow */
.follow {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 30px 0 0px;
}

.follow * {
  margin-right: 10px;
}

/* Links */
.links {
  background: #f2f2f2;
  color: #616161;
  font-size: 12px;
  padding: 35px 0;
}

.links-inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-gap: 10px;
  align-items: flex-start;
  justify-content: center;
}

.links li {
  line-height: 2.8;
}

/* Footer */
.footer {
  background: #f2f2f2;
  color: #616161;
  font-size: 12px;
  padding: 20px 0;
}

.footer-inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer div {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

.footer div i {
  margin-right: 10px;
}

.footer ul {
  display: flex;
  flex-wrap: wrap;
}

.footer li {
  margin-right: 30px;
  margin-bottom: 20px;
}


@media(max-width: 960px) {
  .carbon2 .content p {
    display: none;
  }

  .links .links-inner {
    grid-template-columns: repeat(3, 1fr);
  }

  .event h2 {
    font-size: 18px;
    margin-bottom: 180px;
    width: 60%;
  }

  .carusodetail li {
    margin-left: 0;
  }
}

@media(max-width: 700px) {
  .menu-btn {
    display: block;
  }

  .menu-btn:hover {
    opacity: 0.5;
  }

  .main-nav ul.right-menu {
    margin-right: 50px;
  }

  .main-nav ul.main-menu {
    display: block;
    position: absolute;
    top:0;
    left: 0;
    background: #f2f2f2;
    width: 50%;
    height: 100%;
    border-right: #ccc 1px solid;
    opacity: 0.9;
    padding: 30px;
    transform: translateX(-400px);
    transition: transform 0.5s ease-in-out;
  }

  .main-nav ul.main-menu li {
    padding: 10px;
    border-bottom: #ccc solid 1px;
    font-size: 14px;
  }
  
  .main-nav ul.main-menu li:last-child {
    border-bottom: 0;
  }

  .main-nav ul.main-menu.show {
    transform: translateX(-10px);
  }

  .home-cards {
    grid-template-columns: repeat(2, 1fr);
  }

  .img-flyer {
    width: 80%
  }

  .panels {
    grid-template-columns: repeat(2, 1fr);
  }

  .flyer .content {
    height: auto;
    width: auto;
  }

  .xbox .content h2 {
    margin-bottom: 20px;
  }

  .carbon .content {
    width: 85%;
  }

  .links .links-inner {
    grid-template-columns: repeat(2, 1fr);
  }

  .event h2 {
    font-size: 14px;
    margin-bottom: 140px;
    width: 60%;
  }
}

@media(max-width: 500px) {
  .home-cards {
    grid-template-columns: 1fr;
  }

  .panels {
    grid-template-columns: 1fr;
  }

  .panels .content .h3 {
    display: none;
  }

  .carbon2 .content {
    padding: 180px 0 0 30px;
  }

  .carbon2 .content h3 {
    display: none;
  }

  .flyer .content {
    height: auto;
    width: auto;
  }

  .img-flyer {
    width: 100%;
  }

  .links .links-inner {
    grid-template-columns: 1fr;
  }

  .links .links-inner ul {
    margin-bottom: 20px;
  }

  .event h2 {
    font-size: 14px;
    margin-bottom: 120px;
    width: 70%;
  }
}

@media(max-width: 420px) {
  .event h2 {
    display: none;
  }
}